.other-services {
    width: 100%;
}

.other-services__wrapper {
    max-width: 1168px;
    margin: var(--space-64, 64px) auto var(--space-0, 0) auto;
    padding-top: var(--space-32, 32px);
    padding-bottom: var(--space-40, 40px);
    display: flex;
    flex-direction: column;
}

.other-services__section-title {
    margin: var(--space-0, 0) var(--space-0, 0) var(--space-56, 56px) var(--space-0, 0) !important;
    color: var(--blue-900, #081a28);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: var(--ff-primary, "Open Sans", sans-serif);
    font-size: var(--fs-24, 24px);
    font-style: normal;
    font-weight: var(--fw-700, 700);
    line-height: var(--lh-32, 32px);
    text-align: center;
}

.other-services__services {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: var(--space-24, 24px);
    container-type: inline-size;
    container-name: services-container;
}

.other-services__service {
    width: 373px;
    padding: var(--space-8, 8px);
    box-sizing: border-box;
}

.other-services__service-link {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: var(--space-10, 10px);
    border-radius: 6px;
    background: var(--white-500, #fff);
    text-decoration: none !important;
    color: inherit;
    box-sizing: border-box;
    width: 100%;
}

.other-services__service-link:hover,
.other-services__service-link:focus,
.other-services__service-link:visited {
    text-decoration: none !important;
}

.other-services__service-link .other-services__service-title,
.other-services__service-link .other-services__service-description {
    text-decoration: none !important;
}

.other-services__service-header {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: var(--space-8, 8px);
}

.other-services__service-title {
    margin: var(--space-0, 0);
    color: var(--blue-500, #1a4f7a);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: var(--ff-primary, "Open Sans", sans-serif);
    font-size: var(--fs-20, 20px);
    font-style: normal;
    font-weight: var(--fw-700, 700);
    line-height: var(--lh-24, 24px);
}

.other-services__service-description {
    margin: var(--space-0, 0);
    color: var(--blue-500, #1a4f7a);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: var(--ff-primary, "Open Sans", sans-serif);
    font-size: var(--fs-16, 16px);
    font-style: normal;
    font-weight: var(--fw-400, 400);
    line-height: var(--lh-24, 24px);
}

@container services-container (max-width: 770px) {
    .other-services__service {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .other-services__service {
        width: 100%;
    }
}
